How to remove libmagics++-dev from Debian 9 (Stretch)